.navbar {
    background-color: #fff;
    border: 0;
    min-height: 73px;
    margin: 0 auto;
    width: 100%;
    border-radius: 0;
}

.navbar-container {
    max-width: 1280px;
}

.navbar-collapse {
    padding: 0;
}

.navbar-brand {
    padding: 11px 0;
    height: auto;
    margin: 0 !important;
}

.navbar-nav {
    margin-left: 93px;
}

.navbar-nav > li > a {
    padding: 26px 20px !important;
    text-transform: uppercase;
    font-size: 12px;
    color: #b2b2b2 !important;
    text-align: center;
}

.navbar-nav > li > a:hover {
    color: #a3a3a3 !important;
}

.navbar-nav > .active > a,
.navbar-nav > .active > a:hover,
.navbar-nav .language,
.navbar-nav .language:hover {
    background: 0 !important;
    font-weight: 900;
    color: #1a1a1a !important;
}

.navbar-nav > li > a::after {
    display: block;
    content: attr(title);
    font-weight: 900;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}

.navbar-toggle {
    background: 0 !important;
    border: 0;
    margin: 19px -10px 19px 0;
}

.navbar-toggle .icon-bar {
    background-color: #1f191b !important;
    width: 20px;
    height: 3px;
}

.navbar-toggle .icon-bar-close {
    width: 18px;
    height: 18px;
    position: relative;
}

.navbar-toggle .icon-bar-close:before,
.navbar-toggle .icon-bar-close:after {
    content: '';
    width: 20px;
    height: 3px;
    background-color: #1f191b;
    position: absolute;
    top: 7px;
    left: -1px;
}

.navbar-toggle .icon-bar-close:before {
    transform: rotate(45deg);
}

.navbar-toggle .icon-bar-close:after {
    transform: rotate(135deg);
}

.navbar-toggle:not(.collapsed) .icon-bar {
    display: none;
}

.navbar-toggle.collapsed .icon-bar-close {
    display: none;
}

.navbar-toggle:not(.collapsed) .icon-bar-close {
    display: block;
}

@media (max-width: 1280px) {
    .navbar-nav {
        margin-left: 45px;
    }
}

@media (max-width: 1180px) {
    .navbar-nav > li > a {
        padding: 26px 10px !important;
    }
}

@media (max-width: 1025px) {
    .navbar-header {
        float: none;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse.collapse {
        display: none !important;
    }

    .navbar-nav > li {
        float: none;
    }

    .collapse.in {
        display: block !important;
    }

    .navbar-collapse {
        border: 0;
        margin: 0 -40px !important;
        box-shadow: inset 0px 70px 138px -90px #ccc;
        max-height: none !important;
    }

    .navbar-collapse .navbar-nav {
        margin: 0;
        float: left;
        margin-left: 143px;
        padding: 28px 0;
    }

    .navbar-collapse .navbar-nav.navbar-right {
        float: right;
        margin: 0 145px 0 0;
    }

    .navbar-collapse .navbar-nav > li > a {
        padding: 8px !important;
    }
}

@media (max-width: 670px) {
    .navbar-collapse .navbar-nav {
        margin-left: 80px;
    }

    .navbar-collapse .navbar-nav.navbar-right {
        float: right;
        margin: 0 80px 0 0;
    }
}

@media (max-width: 480px) {
    .navbar-collapse .navbar-nav {
        margin: 0 !important;
        text-align: center;
        float: none !important;
        padding: 0 0 28px;
    }

    .navbar-collapse .navbar-nav.navbar-right {
        padding: 28px 0 10px;
    }
}

.navbar-mobile {
    margin: 0;
    float: right;
}

.navbar-mobile .language{
    width: 65px !important;
}

.navbar-mobile .open .dropdown-menu {
    width: 65px !important;
}